Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3862

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3862
Last Modified 07 Mar 2011 09:27:17
Published 29 Nov 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3862

Summary

Buffer overflow in unalz before 0.53 allows remote attackers to execute arbitrary code via long file names in ALZ archives.

Vulnerable Systems

Application

  • Unalz 0.2

  • Unalz 0.22

  • Unalz 0.23

  • Unalz 0.3

  • Unalz 0.31

  • Unalz 0.4

  • Unalz 0.5

  • Unalz 0.51

  • Unalz 0.52


References

BID - 15577

SECUNIA - 17774

VUPEN - ADV-2005-2604

CONFIRM - http://www.kipple.pe.kr/win/unalz/

MISC - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=340842

XF - unalz-alz-archive-bo(23267)

OSVDB - 21160

DEBIAN - DSA-959

SECUNIA - 18665


Last Updated: 27 May 2016 10:41:04